{
  "FileName" : "DOCS-oow2014-hol9460-docs-se.docx",
  "SemanticPath" : "DOCS oow2014 hol9460 docs se",
  "DocExtension" : "docx",
  "CreatedOn" : "2014-04-23T04:57:37Z",
  "ModifiedOn" : "2015-06-24T23:19:54Z",
  "Author" : "The Presentation Company",
  "Title" : "How to Use the PowerPoint Template",
  "Pages" : 26,
  "Words" : 1725,
  "Images" : 58,
  "Paragraphs" : 304,
  "Content" : [ {
    "Id" : 1,
    "Titles" : "Oracle Integration Cloud Service.\nJune 2015.\nOracle Openworld Sao Paulo 2015.",
    "Text" : "Vikas Anand, Senior Director Product Management.\nService Integration & Integration Cloud Service.\nTwitter: vikasaAtOracle.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 2,
    "Titles" : "Challenges.",
    "Text" : "1.",
    "Footers" : null,
    "Notes" : "Next, I want to talk about the 4th category in the digital business – Immediate Reactions.\nWhat are the best practices for improving customer experience & being able to better identify new (savings and revenue) opportunities?\nWith the explosion of the number of mobile and connected devices coming onboard – we have more, (much, much more) information that is worth looking at.\nAnd it all centers around one thing – Data, transactions and lots of it. But there’s more to it than that. It’s about getting the right access, to the right data,\nin real-time across any device and platform and making sense of it– and ultimately being able to act quickly & intelligently on that information.\n(to drive innovation and differentiate your business with your customers.)\nThat’s what we mean by immediate reactions.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 3,
    "Titles" : "Cloud Integration Challenges.",
    "Text" : "Abandoned a cloud app in last 3 years due to integration problems.\n54%.\nOf businesses have missed project deadlines in last 6 months due to cloud integration problems.\nSuffer from an impaired ability to innovate due to poor integration of cloud applications.\nOf cloud adopters have tried and failed at cloud integration 3 1 in 2.\n75% Half Source: Dynamic Markets – Cloud for Business Managers: the Good, the Bad, the Ugly, 2013.",
    "Footers" : null,
    "Notes" : "Source: Dynamic Markets – Cloud for Business Managers: the Good, the Bad, the Ugly:\nIndeed, 1 in 2 companies has abandoned the use of at least 1 departmental cloud app in the last 3 years due to integration problems, and at a frequency of 1 app dropped per year.\n54% say project deadlines have been missed in the last 6 months due to cloud integration problems.\n42% have seen a data security breach in their department associated directly with the use of cloud apps - averaging 6 incidents per department in the last 12 months.\nIndeed, 68% of cloud adopters have attempted integration, but 86% of these encountered negatives along the way - in fact, 55% (over half) have tried and failed.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 4,
    "Titles" : "New Business Initiatives Require New Paradigms.",
    "Text" : "Traditional Integration is Not Enough 4 0.   Pre-Cloud Era.\n1.   Integrate SaaS and On-Premises.\n2. Extend for Mobile & IoT.\n3.   Connect Processes.\nNew Integration Requirements.\nInnovate Faster.\nConnect More.\nRapidly Deliver Value.\nMinimal new integration requirements.\nTraditional integration platforms able to deliver.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 5,
    "Titles" : "Solving today’s challenges requires a Strong Integration Foundation:",
    "Text" : "FLEXIBILITY & CHOICE.\nCONNECT EVERYTHING.\nSIMPLIFY INTEGRATION.\nAllow your integrations to transition into the cloud,\nor be extended on any platform.\nUnify connection to devices, data, APIs & applications.\nEliminate complexity.\nbetween cloud and mobile.\napps as the foundation for.\na connected business.",
    "Footers" : null,
    "Notes" : "What are the new priorities for the connected business? First: customers need to think differently about the types of connections they will need to make – these span beyond the traditional app 2 app and go well beyond into more modern forms of SaaS integrations, mobile integrations, APIs, device integration, big data integraiton. It’s important these are unified together vs. doing them all piecemeal. Secondly, these types of connections need to be simple to design, adapt and configure. We need to enable the ‘digital business disruptors’ in the organization who may not have the technical IT background but need to make quick changes for the needs of the business. Lastly is the importance of business flexibility – as we discussed earlier this is extremely important in digital business opportunities and needs to also be extended for connectivity as well. There will be a range of deployment options (cloud, mobile, or even embedded); this choice is an important priority for us to better connect our customers to our back-end systems.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 6,
    "Titles" : "Digital Connect: New Requirements.",
    "Text" : "6.\nSaaS Integration | Simplified management  | Business User friendly | Heterogeneous.\nCLOUD AND.\nON-PREMISE INTEGRATION.\nMobile enablement | Simplified management | Develop once, deploy anywhere.\nMOBILE INTEGRATION.\nDiscovery | Governance | Lifecycle management | Developer Frameworks.\nAPI MANAGEMENT.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 7,
    "Titles" : "Cloud Integration.",
    "Text" : "2.",
    "Footers" : null,
    "Notes" : "Becoming a digital leader is about overcoming these digital business challenges using disruptive technologies in Cloud, Mobile,\nSocial, IoT, Big Data. But these technologies alone by themselves are not enough. Using them across a “business context” is what I want to talk about next.\n .\nThese are the 5 key solution areas that are helping businesses become more disruptive and leveraging these IT Technologies to solve real-world business problems….\nthese include:\nDigital Experience – is about better predicting the needs of your customers and offering them up experiences which are dynamic,\nengaging, and on mobile platforms they know and love.\nBusiness Agility –is about adapting to the quickening pace of business change; doing it in such a way which doesn’t undermine.\nIT but harnesses the power of technologies like Cloud or BPM.\nDigital Connect – is about better making connections in the digital world which drive customer needs across.\nSaaS applications, mobile and on any platform.\nImmediate Reactions - is about getting the right access to information in real-time that drives our business forward;.\nThe digital world we live in is a world of “now” – it’s not a world of “in a few hours”.\nFinally –Take all these solutions including driving customer experiences on multi-channel platforms….\nbut now let’s do it securely, in a standard way, comply with regulatory compliance, this is what Digital Identity is all about.\nIn the rest of this presentation we plan to walk through these business solution areas in more detail.\nand give you what we think is the recipe for digital leadership. We’ll also show you how Oracle is a leader in each solution area.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 8,
    "Titles" : "Five Reasons Why a New Approach is Needed.",
    "Text" : "Designed for complexity.\nNo application awareness.\nNo expert guidance.\nDeployment lock-in.\n? No pre-integration.\nToo complex for LOB & applications IT to integrate.\nIntegration platforms lacked pre-built integrations and awareness of applications Introduces unnecessary errors.\nDifferent standards, architecture, and components between public & private.\nRequires rebuilding application integrations.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image42.png",
      "text" : ""
    } ]
  }, {
    "Id" : 9,
    "Titles" : "Oracle Integration Strategy.",
    "Text" : "9.\n3.",
    "Footers" : "Oracle Confidential – Internal/Restricted/Highly Restricted.",
    "Notes" : "V 201401001.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 10,
    "Titles" : "Oracle’s Integration Cloud Service  : Strategy.",
    "Text" : "Build once deploy anywhere.\nOn-premise CLOUD HYBRID.\nOracle SaaS.\nApplications.",
    "Footers" : null,
    "Notes" : "Only Oracle provides the combination of rich on-premises and legacy, even data integration styles to co-exist with the Cloud, Mobile, and IoT. Oracle has already established itself as a leader in On-premises integration with a complete support for business application integration (Oracle Apps, SAP, and other 3rd party and custom applications as well as mainframe and legacy).\nNow I’d like to discuss in details some of the advancements of 12c and how we’re using this same platform to extend into these new revolutionary new areas.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 11,
    "Titles" : "Oracle’s Strategy : Integration in Cloud.",
    "Text" : "Ease of Use.\nAuto associate.\nof Applications Recommendations preintegration.\nEasy to align business with IT.\nEliminates errors when manually loading and configuration PaaS with SaaS applications.\nDeliver error-free.\nintegrations faster.\nMigrate integration platform to support changing business requirements.\nRun-ready integrations, built by Oracle and partners.\nCloud Portability.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image42.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image44.png",
      "text" : ""
    } ]
  }, {
    "Id" : 12,
    "Titles" : "Integration Cloud Service.",
    "Text" : "12.\nOracle Applications, SAP, customer, legacy….\nOn-premises.\n3rd Party.\nOracle Cloud.\nOracle SaaS Applications Integrates cloud and on-premises applications.\nEasy to use for LOB developed integration.\nPrebuilt integrations for common scenarios.\nRecommendations to guide mapping.\nAutomated back-up, patch updates, and upgrades.\nLibrary of connectors for Oracle and 3rd party applications.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 13,
    "Titles" : "Simplify Integration to Oracle SaaS.",
    "Text" : "13.\nAuto-Associate – Pre-loaded with your existing Oracle SaaS subscriptions.\nVersion Aware – No need to continually update for new versions of Oracle applications.\nBuilt-in Security – Leverage existing built-in Oracle security.\nMonitor Dashboards – Intuitive visibility into your business out-of-the-box.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image45.png",
      "text" : "T= Oracle Marketplace | ga Bob Jones v.\nORACLE integration Cloud Service A Home Monitoring.\n#9 Integrations £, Import Integration Create Now Integration >.\na Fite type uo partl ame) Q Soy: Last Update .\nMasterAccountSync 2.01 0 =.\n[4 Sales Cloud 100%.\no or? sounce DONE.\nActivated [) Service Cloud 8/11/2014 10:07 AM.\nsatus 697 Taner LAST UPOATED.\nProcessNewHires 1.03 Elo =.\n100%.\n© DONE.\nPending Activation E-Business Suite 8/11/2014 11:36 AM.\n- (@ oa Sivoo.\nProcessincidentData 1.01 0 =.\n35%.\nDone."
    } ]
  }, {
    "Id" : 14,
    "Titles" : "Faster Time to Integrate.",
    "Text" : "14.\nOracle Recommends – Guidance on recommended integrations between applications.\nNo Installation, No Configuration – Leave the installation, configuration and patch-set updates to Oracle.\nRobust Error Management – Detect errors early and follow with intuitive corrective action.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 15,
    "Titles" : "Cloud Adapters.",
    "Text" : "Simplified Integration with Applications.\nRich and Intuitive Designer Wizard.\nBusiness-centric view of the API Interface.\nBidirectional Integration.\nAutomatic Discovery of Application Assets.\nBusiness Objects, Services, Events.\nSupport for Standard and Custom Objects.\nPlug and Play.\n Runs on-premise and in the Cloud.\nPoint and click to start using new adapters.\nBuild your own or Buy at the Marketplace.\nEasily Rollout Adapters on your own using a simple SDK.\nBuy and sell  adapters at the Cloud Marketplace.\nComprehensive Connectivity.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image50.png",
      "text" : "Configure an Oracle Service Cloud Adapter.\nCloud Operation Configuration.\nAG Select Operations and Business Objects.\n Basiclnfo.\nRT: — summary © ow many Operations do you want?\nOne Operation © Operation Batch.\n© pick an operation Type CRUD [+.\nCreate [+.\nObject Name Fier AL.\nSelect Business Objects (AP11_2) Account AnalyticsReport ChannelType Contact Contact_CustomObj Country Custom CustomRightNow.\nNext Step.\n©.\nYour Selected Objects Incident ».\n«.\nHelp v. cancel x Done x.\nProcessing Options >>."
    }, {
      "id" : 2,
      "file" : "image51.png",
      "text" : "Create Connection - Select Connector.\nClickbselect for the type of connection to create.\nter SuccessFactors Adapter ServiceNow Adapter Taleo Adapter.\n."
    } ]
  }, {
    "Id" : 16,
    "Titles" : null,
    "Text" : "Demonstration:\nIntegration Cloud Service.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 17,
    "Titles" : "Pricing.",
    "Text" : "17 17 Integration Cloud Service.\nSimple pricing scheme with one metric (Number of Connections).\nSE: $1,300/mo (includes 2 Connections).\nEE: $3,900/mo (EE - 6 Connections included).\nAdditional Connections at $650/Month.",
    "Footers" : "Oracle Confidential – Internal/Restricted/Highly Restricted.\nOracle Confidential – Internal.",
    "Notes" : "This is a sample Picture with Caption Layout slide ideal for including a picture with a brief descriptive statement.\nTo Replace the Picture on this Sample Slide (this applies to all slides in this template that contain replaceable pictures).\nSelect the sample picture and press Delete. Click the icon inside the shape to open the Insert Picture dialog box. Navigate to the location where the picture is stored, select desired picture and click on the Insert button to fit the image proportionally within the shape.\nNote: Do not right-click the image to change the picture inside the picture placeholder. This will change the frame size of the picture placeholder. Instead, follow the steps outlined above.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image52.jpeg",
      "text" : ""
    } ]
  }, {
    "Id" : 18,
    "Titles" : "Integration Cloud Service.",
    "Text" : "Available.\nSimplified Design/Monitor UI.\nRich Web based mapper.\nAdapters to Sales Cloud, RightNow, SFDC, SOAP, Eloqua, HCM, ERP.\nAdvanced Tracking and Error Management Enrichment Pre-built Integration Flows.\nAsync & Sync Patterns.\nFall 2015.\nFile/Batch Integration.\nAdapters for On-Premise and Cloud integrations to E-Business Suite, Siebel, SAP, Database, FTP, REST, Atom Feeds, SuccessFactors, Workday, NetSuite and others.\nOn-Premise Deployment Marketplace Oracle Recommends Beyond Event/Service Scheduling Orchestration B2B integration.\nHealthcare Integration.\nEvent Processing Support.\nRoadmap.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image53.png",
      "text" : ""
    } ]
  }, {
    "Id" : 19,
    "Titles" : "Oracle SOA Cloud Service.",
    "Text" : "19.\nOracle Applications, SAP, customer, legacy….\nOn-premises.\n3rd Party.\nOracle Cloud Salesforce Oracle SaaS Applications What it does:\nSOA Suite in the Cloud.\nKey Features.\nComplete – Orchestration, application integration, API management, virtualization, orchestration, streaming analytics, B2B, MFT, connectivity, business monitoring dashboards.\nFull portability Identical components to Oracle SOA Suite for faster deployment portability.\nAccess Complete access to product surface area Benefits Rapid and fully automated provisioning.\nSecure, Highly Available with Clustering.\nFully Managed.\nBuild anywhere, deploy anywhere.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 20,
    "Titles" : "Customer Testimonials!",
    "Text" : "20.\n4.",
    "Footers" : "Oracle Confidential – Internal/Restricted/Highly Restricted.",
    "Notes" : "V 201401001.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 21,
    "Titles" : "Innovation – Rethinking Integration.\nOracle Integration Cloud Service.\nWhat Oracle Integration.\nPreview Customers.\nSay About.\nOracle Innovation:",
    "Text" : "21.",
    "Footers" : "Oracle Confidential – Internal.",
    "Notes" : "Based on the 4 day hands-on Integration Cloud Service Beta program.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image54.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image55.png",
      "text" : "QIRACLE.\nCLOUD."
    } ]
  }, {
    "Id" : 22,
    "Titles" : "Innovation – Rethinking Integration.\nOracle Integration Cloud Service.",
    "Text" : "22.\n“The whole mindset.\n is different.  .\nNow you're just building an integration and activating it on the fly”.\nSampath Kurra.\nLand O’ Lakes.",
    "Footers" : "Oracle Confidential – Internal.",
    "Notes" : "Based on the 4 day hands-on Integration Cloud Service Beta program.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image56.png",
      "text" : ""
    } ]
  }, {
    "Id" : 23,
    "Titles" : "Innovation – Rethinking Integration.\nOracle Integration Cloud Service.",
    "Text" : "23.\nFaisal Ghadially – Director PWC “It's just fascinating to see.\na vision come to life.  .\nIntegration Cloud Service bridges the gap between what we've always wanted...simplicity in integration and putting it into the cloud”.",
    "Footers" : "Oracle Confidential – Internal.",
    "Notes" : "Based on the 4 day hands-on Integration Cloud Service Beta program.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image57.png",
      "text" : "3 '®.\nhi / He."
    } ]
  }, {
    "Id" : 24,
    "Titles" : "Innovation – Rethinking Integration.\nOracle Integration Cloud Service.",
    "Text" : "24.\n“Very.\n simple, straightforward,\nvery solid tool”.\nMarcelo Menard – Global Enterprise Architect.\nVale Inc.",
    "Footers" : "Oracle Confidential – Internal.",
    "Notes" : "Based on the 4 day hands-on Integration Cloud Service Beta program.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image58.png",
      "text" : "VALE."
    } ]
  }, {
    "Id" : 25,
    "Titles" : "Oracle Integration Platform Cloud Service: Summary.",
    "Text" : "Oracle Integration Platform Cloud Service offers.\nDepth and Breadth of functionality for APIs, Data, Services and Events integration.\nDesigned for SaaS, IT & Data.\nPurpose built for Hybrid Integration.\nA solution for all enterprise personas and requirements.\nFor Developers.\nFor Departmental Users.\nA flexible deployment option for on-premise deployments.\nSimilar operational experience as the Public Cloud.\n25.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 26,
    "Titles" : null,
    "Text" : null,
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  } ]
}